body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.hospitals__intro{
  width: 800px;
  margin: 10px auto;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .hospitals__intro {
    width: 90%;
    text-align: left;
  }
}

.hospitals__logo{
  width: 250px;
  margin-inline: auto;
  }
@media screen and (max-width: 639px) {
  .hospitals__logo {
    width: 60%;
  }
}

@media screen and (max-width: 639px) {
  .hospitals__left{
    width: 50%;
  }
}

.hospitals__inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1024px;
  margin-inline: auto;
  padding: 7px 0;
}
@media screen and (max-width: 639px) {
.hospitals__inner{
  justify-content: center;

  }
}

.hospitals__heading{
  display: block;
  color: #4a4a4a;
  margin: 0 0 4px;
  font-size: 10px;
  font-size: 0.625rem;
}
@media screen and (max-width: 639px) {
  .hospitals__heading{
    font-size: 8px;
  }
}

.hospitals__client-link{
  display: block;
  padding: 5px 0;
}

.hospitals__hero {
  position: relative;
  background-image: url(/img/hospitals/hero.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 518px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 639px) {
  .hospitals__hero {
    background-image: url(/img/hospitals/hero-sp.webp);
    height: 330px;
    background-size: contain;
    background-position: top;
  }
}

.hospitals__hero-title {
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 28px;
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.05rem;
}

@media screen and (max-width: 639px) {
  .hospitals__hero-title {
    top: 54%;
    left: 50%;
    font-size: 20px;
  }
}

.hospitals__main-area {
  min-width: 780px;
  margin: 20px auto;
}
@media screen and (max-width: 639px) {
  .hospitals__main-area {
    width: 100%;
    min-width: 0;
  }
}

.hospitals__main-column{
  width: 100%;
  border: 1px solid #b8b8b8;
  background: #fff;
  padding: 30px;
  box-shadow: 0 0 6px 0  rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 639px) {
  .hospitals__main-column{
    width: 90%;
    margin-inline: auto;
  }
}

.hospitals__list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px; 
  padding-left: 20px;
  margin: 0;
  list-style-type: disc;
  font-size: 14px;
}
@media screen and (max-width: 639px) {
  .hospitals__list {
    grid-template-columns: 1fr;
  }
}

.hospitals__side-column{
  position: absolute;
  right: 0;
  width: 200px;
  padding: 20px;
  margin-top: 22px;
  background: #132346;
  color: #fff;
  z-index: 10;
}
@media screen and (max-width: 639px) {
  .hospitals__side-column {
    display: block;
    text-align: center;
    position: static;
    width: 100%;
  }
}

.hospitals__side-toggle {
  display: none;
}
@media screen and (max-width: 639px) {
  .hospitals__side-toggle:checked + .hospitals__side-title + .hospitals__side-list {
    max-height: 500px; 
    padding-top: 10px;
}
}

.hospitals__side-title{
  font-size: 15px;
  cursor: pointer;
}
@media screen and (max-width: 639px) {
  .hospitals__side-title::after{
    content: '';
    background-image: url(/img/hospitals/toggle.svg);
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: contain;
    vertical-align: middle;
    margin-left: 10px;
  }
}

.hospitals__side-list {
    max-height: none;
    padding-top: 10px
  }
@media screen and (max-width: 639px) {
  .hospitals__side-list {
    max-height: 0;
    overflow: hidden;
    padding-top: 0;
  }
}

a:link.hospitals__side-link,
a:visited.hospitals__side-link,
a:hover.hospitals__side-link{
  display: block;
  padding: 5px 10px;
  color: white;
  font-size: 14px;
}

.hospitals__wrapper{
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 0;
  background-image: linear-gradient(137deg, #fffded, #d8d5bd);
}
@media screen and (max-width: 639px) {
  .hospitals__wrapper {
    flex-direction: column-reverse;
    padding: 10px 10px 80px 10px;
  }
}

.hospitals__wrapper::before,
.hospitals__wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100px;
  background-repeat: repeat-y;
  background-size: contain; 
}

.hospitals__wrapper::before {
  width: 180px;
  left: 0;
  background-image: url("/img/hospitals/bg-left.webp");
}

.hospitals__wrapper::after {
  width: 180px;
  right: 0;
  background-image: url("/img/hospitals/bg-right.webp");
}
@media screen and (max-width: 639px) {
  .hospitals__wrapper::before,
  .hospitals__wrapper::after {
      display: none;
    }
  }

.hospitals__dog{
  position: absolute;
  right: 0;
  bottom: 0;
  width: 300px;
  z-index: 9;
}
@media screen and (max-width: 639px) {
  .hospitals__dog {
    width: 180px;
  }
}

.hospitals__text{
  font-size: 16px;
  margin: 10px 0 20px 0px;
}
@media screen and (max-width: 639px) {
  .hospitals__text {
    font-size: 14px;
  }
}


a:link.hosipitals__best100-link,
a:visited.hosipitals__best100-link,
a:hover.hosipitals__best100-link{
  display: block;
  width: 320px;
  background: white;
  box-shadow: 0 0 6px 0  rgba(0, 0, 0, 0.5);
  border-radius: 100vh;
  margin-inline: auto;
  padding: 10px 0;
  transition: 0.2s;
  cursor: pointer;
}
a:hover.hosipitals__best100-link{
  box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.5);
  transform: translateY(-5px);
}
